.MAG_TITLE {
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: .10em;
	font-size: 20px;
	font-weight: bold;
	width: auto;
	line-height: 1em;
	font-variant: small-caps;
	text-transform: none;
	text-align: center;
	text-shadow: 0px 2px 3px #555;
}
.MAG_BOX {
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	color: #fff;
	width: 60%;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	background: #1E5799;
	background: -moz-linear-gradient(top, #1E5799 0%, #207cca 23%, #207cca 51%, #2989D8 77%, #7db9e8 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1E5799), color-stop(23%,#207cca), color-stop(51%,#207cca), color-stop(77%,#2989D8), color-stop(100%,#7db9e8));
	background: -webkit-linear-gradient(top, #1E5799 0%,#207cca 23%,#207cca 51%,#2989D8 77%,#7db9e8 100%);
	background: -o-linear-gradient(top, #1E5799 0%,#207cca 23%,#207cca 51%,#2989D8 77%,#7db9e8 100%);
	background: -ms-linear-gradient(top, #1E5799 0%,#207cca 23%,#207cca 51%,#2989D8 77%,#7db9e8 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1E5799', endColorstr='#7db9e8',GradientType=0 );
	background: linear-gradient(top, #1E5799 0%,#207cca 23%,#207cca 51%,#2989D8 77%,#7db9e8 100%);
}
.LINK_BOX {
	border: 0px solid transparent;
	position: relative;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	margin: auto;
	text-align: center;
	font-size: 12px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	background: #f6f8f9;
	background: -moz-linear-gradient(top, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9));
	background: -webkit-linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	background: -o-linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	background: -ms-linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
	background: linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
}
.LINK_COMMON {
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: .10em;
	font-size: 20px;
	font-weight: bold;
	width: auto;
	line-height: 1em;
	font-variant: small-caps;
	text-align: center;
	text-shadow: 0px 1px 2px #555;
	border: 0px solid transparent;
	position: relative;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	color: white;
	background: #ffffff;
	background: -moz-linear-gradient(top, #aebcbf 0%, #6e7774 50%, #0a0e0a 51%, #0a0809 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#aebcbf), color-stop(50%,#6e7774), color-stop(51%,#0a0e0a), color-stop(100%,#0a0809));
	background: -webkit-linear-gradient(top, #aebcbf 0%,#6e7774 50%,#0a0e0a 51%,#0a0809 100%);
	background: -o-linear-gradient(top, #aebcbf 0%,#6e7774 50%,#0a0e0a 51%,#0a0809 100%);
	background: -ms-linear-gradient(top, #aebcbf 0%,#6e7774 50%,#0a0e0a 51%,#0a0809 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aebcbf', endColorstr='#0a0809',GradientType=0 );
	background: linear-gradient(top, #aebcbf 0%,#6e7774 50%,#0a0e0a 51%,#0a0809 100%);
}
    a {
           text-decoration: none;
           font-weight: normal;
           text-shadow: 0px 1px 2px #006400;
           color: #006400;
    }
    a:hover {
           font-weight: bold;
           text-shadow: 0 3px 8px blue;
    }
    a:active {
           font-weight: bold;
           text-shadow: 0 2px 6px blue;
    }
    a:visited {
           text-decoration: none;
           font-weight: normal;
           text-shadow: 0px 1px 2px #006400;
           color: #006400;
    }

.HEADING1 {
	border: 0px solid transparent;
	position: relative;
	padding-left: 12px;
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 7px;
	width: auto;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	
	background: #f6f8f9;
	background: -moz-linear-gradient(top, #f6f8f9 0%, #e5ebee 50%, #d7dee3 51%, #f5f7f9 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f6f8f9), color-stop(50%,#e5ebee), color-stop(51%,#d7dee3), color-stop(100%,#f5f7f9));
	background: -webkit-linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	background: -o-linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	background: -ms-linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=0 );
	background: linear-gradient(top, #f6f8f9 0%,#e5ebee 50%,#d7dee3 51%,#f5f7f9 100%);
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: .10em;
	font-size: 20px;
	font-weight: bold;
	line-height: 1em;
	font-variant: small-caps;
	text-transform: none;
	text-shadow: 0px 1px 2px #555;
}
.triangle-right {
	position: relative;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	color: #fff;
	margin: auto;
	background: #87e0fd;
	background: -moz-linear-gradient(top, #87e0fd 0%, #53cbf1 40%, #05abe0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87e0fd), color-stop(40%,#53cbf1), color-stop(100%,#05abe0));
	background: -webkit-linear-gradient(top, #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
	background: -o-linear-gradient(top, #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
	background: -ms-linear-gradient(top, #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 );
	background: linear-gradient(top, #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	font-family: "Verdana", serif;
	font-style: inherit;
	font-size: 16px;
	text-shadow: 0px 2px 3px #555;
}
.triangle-right.top {
	background: #87e0fd;
	background: -moz-linear-gradient(top, #87e0fd 0%, #53cbf1 40%, #05abe0 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#87e0fd), color-stop(40%,#53cbf1), color-stop(100%,#05abe0));
	background: -webkit-linear-gradient(top, #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
	background: -o-linear-gradient(top, #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
	background: -ms-linear-gradient(top, #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#87e0fd', endColorstr='#05abe0',GradientType=0 );
	background: linear-gradient(top, #87e0fd 0%,#53cbf1 40%,#05abe0 100%);
}.triangle-right:after {
	content: "";
	position: absolute;
	bottom: -20px;
	left: 50px;
	border-width: 20px 0 0 20px;
	border-style: solid;
	border-color: #075698 transparent;
	display: block; 
	width: 0;
}
.triangle-right.top:after {
	top: -20px;
	right: 150px;
	bottom: auto;
	left: auto;
	border-width: 20px 20px 0 0;
	border-color: transparent #87e0fd; 
}
.shadow {
	  -moz-box-shadow: 3px 3px 4px #000;
	  -webkit-box-shadow: 3px 3px 4px #000;
	  box-shadow: 3px 3px 4px #000;
	  -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000')";
	  filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=135, Color='#000000');	
}
.shadow_N {
	-moz-box-shadow: 0px 0px 10px #000;
	-webkit-box-shadow: 0px 0px 5px #000;
	box-shadow: 0px 0px 5px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000');
}
.BREAKER {
	border-bottom: groove 2px #000000;
	width:98%;
	padding-bottom: 5px;
}
a.ERROR_FIX {
	text-decoration: none;
}
div.LINK_CLASS:HOVER {
	color: #ffffff;
	width: auto;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1em;
	border: 0px solid transparent;
	position: absolute;
	margin-top: 5px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: .10em;
	font-size: 20px;
	font-weight: bold;
	line-height: 1em;
	font-variant: small-caps;
	text-shadow: 0px 1px 2px #555;
	color: white;
	text-decoration: none;
	outline: none;
	background: #f3c5bd;
	background: -moz-linear-gradient(top, #f3c5bd 0%, #e86c57 50%, #ea2803 51%, #ff6600 75%, #c72200 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3c5bd), color-stop(50%,#e86c57), color-stop(51%,#ea2803), color-stop(75%,#ff6600), color-stop(100%,#c72200));
	background: -webkit-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	background: -o-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	background: -ms-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 );
	background: linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	-moz-box-shadow: 2px 2px 3px #000;
	-webkit-box-shadow: 2px 2px 3px #000;
	box-shadow: 2px 2px 3px #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000')";
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#000000');
}
div.LINK_CLASS:ACTIVE {
	color: #ffffff;
	width: auto;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1em;
	border: 0px solid transparent;
	position: absolute;
	margin-top: 5px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: .10em;
	font-size: 20px;
	font-weight: bold;
	line-height: 1em;
	font-variant: small-caps;
	text-shadow: 0px 1px 2px #555;
	color: white;
	text-decoration: none;
	outline: none;
	background: #f3c5bd;
	background: -moz-linear-gradient(top, #f3c5bd 0%, #e86c57 50%, #ea2803 51%, #ff6600 75%, #c72200 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3c5bd), color-stop(50%,#e86c57), color-stop(51%,#ea2803), color-stop(75%,#ff6600), color-stop(100%,#c72200));
	background: -webkit-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	background: -o-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	background: -ms-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 );
	background: linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	-moz-box-shadow:0 0 5px #000000;
	-webkit-box-shadow:0 0 5px #000000;
	box-shadow:0 0 5px #000000;
}
div.LINK_CLASS {
	color: #ffffff;
	width: auto;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1em;
	border: 0px solid transparent;
	position: absolute;
	margin-top: 10px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: .10em;
	font-size: 20px;
	font-weight: bold;
	line-height: 1em;
	font-variant: small-caps;
	text-shadow: 0px 1px 2px #555;
	color: white;
	text-decoration: none;
	outline: none;
	background: #f3c5bd;
	background: -moz-linear-gradient(top, #f3c5bd 0%, #e86c57 50%, #ea2803 51%, #ff6600 75%, #c72200 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3c5bd), color-stop(50%,#e86c57), color-stop(51%,#ea2803), color-stop(75%,#ff6600), color-stop(100%,#c72200));
	background: -webkit-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	background: -o-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100
	background: -ms-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 );
	background: linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
}
div.LINK_CLASS:VISITED {
	color: #ffffff;
	width: auto;
	padding-bottom: 4px;
	padding-top: 4px;
	padding-left: 20px;
	padding-right: 20px;
	line-height: 1em;
	border: 0px solid transparent;
	position: absolute;
	margin-top: 10px;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	font-family: Georgia, "Times New Roman", Times, serif;
	letter-spacing: .10em;
	font-size: 20px;
	font-weight: bold;
	line-height: 1em;
	font-variant: small-caps;
	text-shadow: 0px 1px 2px #555;
	color: white;
	text-decoration: none;
	outline: none;
	background: #f3c5bd;
	background: -moz-linear-gradient(top, #f3c5bd 0%, #e86c57 50%, #ea2803 51%, #ff6600 75%, #c72200 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f3c5bd), color-stop(50%,#e86c57), color-stop(51%,#ea2803), color-stop(75%,#ff6600), color-stop(100%,#c72200));
	background: -webkit-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	background: -o-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100
	background: -ms-linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3c5bd', endColorstr='#c72200',GradientType=0 );
	background: linear-gradient(top, #f3c5bd 0%,#e86c57 50%,#ea2803 51%,#ff6600 75%,#c72200 100%);
}